A new user interface for you! Read more...

File gstreamer-validate.changes of Package gstreamer-validate

-------------------------------------------------------------------
Fri Mar 30 12:19:59 UTC 2018 - bjorn.lie@gmail.com

- Update to version 1.12.5:
  + Various bugfixes.

-------------------------------------------------------------------
Wed Feb 28 16:31:59 UTC 2018 - dimstar@opensuse.org

- Modernize spec-file by calling spec-cleaner

-------------------------------------------------------------------
Mon Dec 11 20:26:31 UTC 2017 - zaitor@opensuse.org

- Update to version 1.12.4:
  + No changes, stable version bump only.

-------------------------------------------------------------------
Wed Dec  6 13:21:46 UTC 2017 - dimstar@opensuse.org

- Drop pkgconfig(libgee-1.0) BuildRequires: the build system makes
  no reference to libgee anymore.

-------------------------------------------------------------------
Mon Sep 18 22:11:31 UTC 2017 - zaitor@opensuse.org

- Update to version 1.12.3:
  + launcher: Automatically disable output coloration if not
    supported.
  + meson: Fix the way we set the testsuite version.
  + validate:launcher: Use the number of failed test as exit code.

-------------------------------------------------------------------
Fri Jul 14 11:59:14 UTC 2017 - zaitor@opensuse.org

- Update to version 1.12.2:
  + Bugs fixed: bgo#764025.

-------------------------------------------------------------------
Wed Jun 21 08:52:43 UTC 2017 - zaitor@opensuse.org

- Update to version 1.12.1:
  + validate: Target the 1.12 integration testsuite.
  + Fixup version in meson.build.

-------------------------------------------------------------------
Wed May 10 12:21:10 UTC 2017 - zaitor@opensuse.org

- Update to version 1.12.0:
  + launcher: Allow using the base launcher as a test manager.
  + tools: Fix dotfile name.
- Changes from version 1.11.91:
  + Bugs fixed: bgo#781213.
- Changes from version 1.11.90:
  + Misc fixes.

-------------------------------------------------------------------
Sat Feb 25 00:27:40 UTC 2017 - zaitor@opensuse.org

- Update to version 1.11.2:
  + Bugs fixed: bgo#778279, bgo#777938, bgo#777977.

-------------------------------------------------------------------
Thu Feb 23 20:27:49 UTC 2017 - zaitor@opensuse.org

- Update to version 1.11.1:
  + Bugs fixed: bgo#773898.
- Drop pkgconfig(gstreamer-video-1.0) BuildRequires following
  upstream changes.

-------------------------------------------------------------------
Thu Feb 23 20:27:48 UTC 2017 - zaitor@opensuse.org

- Update to version 1.10.4:
  + Testsuite fixes.

-------------------------------------------------------------------
Mon Jan 30 16:42:26 UTC 2017 - zaitor@opensuse.org

- Update to version 1.10.3:
  + Bugs fixed: bgo#776280.

-------------------------------------------------------------------
Sat Dec  3 19:19:13 UTC 2016 - zaitor@opensuse.org

- Update to version 1.10.2:
  + Minor bugfixes.

-------------------------------------------------------------------
Sun Nov 27 11:53:57 UTC 2016 - zaitor@opensuse.org

- Update to version 1.10.1:
  + Meson update.
- Changes from version 1.10.0:
  + Bugs fixed: bgo#772439, bgo#772543.
- Add pkgconfig(json-glib-1.0) BuildRequires: New dependency.

-------------------------------------------------------------------
Wed Aug 24 09:43:39 UTC 2016 - zaitor@opensuse.org

- Update to version 1.8.3 (boo#996937):
  + Fix Validate plugin paths mixup.
  + No execute ON_ADDITION if a previous action is executed
    playback_time.
- Drop gstreamer-validate-correctplugindir.patch: Fixed upstream.

-------------------------------------------------------------------
Wed Jun 15 14:11:06 UTC 2016 - zaitor@opensuse.org

- Update to version 1.8.2:
  + configure: Properly set the current validate testsuite to 1.8.
  + validate: Stop using deprecated method.

-------------------------------------------------------------------
Mon Jun 13 21:42:11 UTC 2016 - novell@mirell.de

- Add gstreamer-validate-correctplugindir.patch from upstream
  to fix Pitivi startup on some systems.

-------------------------------------------------------------------
Thu Apr 21 08:38:52 UTC 2016 - zaitor@opensuse.org

- Update to version 1.8.1:
  + bgo#764192: gst-validate build error on Mac OS X due to missing
    linking to GIO.

-------------------------------------------------------------------
Sat Mar 26 20:21:06 UTC 2016 - zaitor@opensuse.org

- Update to version 1.8.0:
  + Hardware-accelerated zero-copy video decoding on Android
  + New video capture source for Android using the
    android.hardware.Camera API.
  + Windows Media reverse playback support (ASF/WMV/WMA).
  + New tracing system provides support for more sophisticated
    debugging tools.
  + New high-level GstPlayer playback convenience API.
  + Initial support for the new Vulkan API, see Matthew Waters'
    blog post for more details.
  + Improved Opus audio codec support: Support for more than two
    channels; MPEG-TS demuxer/muxer can now handle Opus;
    sample-accurate encoding/decoding/transmuxing with Ogg,
    Matroska, ISOBMFF (Quicktime/MP4), and MPEG-TS as container;
    new codec utility functions for Opus header and caps handling
    in pbutils library. The Opus encoder/decoder elements were
    also moved to gst-plugins-base (from -bad), and the opus RTP
    depayloader/payloader to -good.
  + GStreamer VAAPI module now released and maintained as part of
    the GStreamer project.
  + Asset proxy support in the GStreamer Editing Services.
- Add explicit pkgconfig(gee-1.0) BuildRequires following upstreams
  configure.
- Replace gobject-introspection-devel for
  pkgconfig(gobject-introspection-1.0) BuildRequires.

-------------------------------------------------------------------
Thu Nov 26 15:07:12 UTC 2015 - dimstar@opensuse.org

- Initial package, version 1.6.0.